$kind: http-request
name: Delete
url: "{{localhost}}companies/ef2fde66-f6f2-4649-b53f-96e0ef5f68cd"
method: DELETE
auth:
  credentials:
    - key: token
      value: "{{token}}"
  type: bearer
order: 4234486713892917
